CREATE TABLE [dbo].[Ready4Lot] (
	[ID] int NOT NULL IDENTITY(1,1),
	[Rete] nvarchar(1) NULL,
	[CodiceFiscale] nvarchar(16) NULL
)
ALTER TABLE [dbo].[Ready4Lot] ADD CONSTRAINT [PK__Ready4Lot__5C6F18DC] PRIMARY KEY CLUSTERED ([ID])
GO